> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: a leadership
    - :open_file_folder: a leader
      - :notebook: a leader: [+ value1 +]
      - :notebook: a follower: [+ val11 +]
      - :notebook: an other follower: [+ val21 +]
    - :open_file_folder: a leader
      - :notebook: a leader: [+ value2 +]
      - :notebook: a follower: [+ val11 +]
      - :notebook: an other follower: [+ val21 +]
  - :notebook: a calculated variable:
    - [+ value1 +]
    - [+ value2 +]
